.contact-service-window-background {
    background-color: rgba(0,0,0,0.4);
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.contact-service-window-background.is-hidden {
    display: none;
}

.contact-service-window {
    align-items: center;
    background-color: #fff;
    border-radius: 14px;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .1);
    display: flex;
    flex-direction: column;
    font-size: 20px;
    justify-content: center;
    height: 80%;
    left: 50%;
    max-height: 910px;
    max-width: 1080px;
    padding: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 80%;
}

.contact-service-window .form-title {
    margin: 50px 0 25px 0;
}

.contact-service-window .wpcf7-acceptance .wpcf7-list-item-label {
    color: #171731
}

#contact-service-body {
    height: 100%;
    margin: 0 auto;
    max-width: 530px;
    overflow: auto;
    padding: 0 20px;
    width: 100%;
}

#contact-service-close-btn {
    color: #171731;
    display: block;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 24px;
}

#contact-service-close-btn:hover {
    color: #688AFC;
}